name: better_localization
description: The shared translation library for the monorepo.
version: 0.0.1
homepage: https://bettersuite.io

environment:
  sdk: ">=3.9.0 <4.0.0"

dependencies:
  flutter:
    sdk: flutter
  flutter_localizations:
    sdk: flutter
  intl: any
  lottie: ^3.3.2
  json_annotation: ^4.9.0
  dlibphonenumber: ^1.1.48
  collection: ^1.18.0

dev_dependencies:
  flutter_gen_runner: ^5.12.0
  flutter_gen: ^5.12.0
  build_runner: ^2.10.0

flutter:
  generate: true
  assets:
    - assets/countries/
